## multi-delogo-dmo 2.4.0

=== debian/changelog ===
multi-delogo-dmo (2.4.0-dmo2) unstable; urgency=medium

  * Add ffmpeg as dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jun 2025 11:29:56 +0200

multi-delogo-dmo (2.4.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jun 2025 09:02:05 +0200
