=== debian/control ===
Source: multi-delogo-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/wernerturing/multi-delogo/tags
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libgoocanvas-2.0-dev, libgtkmm-3.0-dev,
 libopencv-dev, libboost-test-dev, xvfb [amd64], xauth [amd64], quilt,

Package: multi-delogo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg,
Description: Remove logos or other watermarks from videos.
 An application that helps you remove logos or other watermarks from videos. 
 Even if the position of the logo changes from time to time, multi-delogo
 allows you to mark all the positions and generate a video without the logos.
 .
 There's an automatic logo detection feature that can identify automatically
 the logos and their positions, especially text logos.
