=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
	xvfb-run dh_auto_test
else
	xvfb-run dh_auto_test || true
endif
