=== debian/watch ===
version=4

https://github.com/wernerturing/multi-delogo/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
