## multi-delogo-dmo 2.5.0

=== debian/changelog ===
multi-delogo-dmo (2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Dec 2025 08:50:36 +0100
